<ion-view title="Escultor" id="page153">
  <ion-content padding="true" class="has-header">
    <h1 id="escultor-heading140" style="color:#000000;text-align:center;">Escultor</h1>
    <div>
      <img src="img/tzgdUVSOeUMnLvVdocnQ_ScreenShot2019-05-10at10.49.50PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="escultor-markdown114" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Golpear el cincel con el martillo) La mano con la yema del pulgar apoyada sobre el borde interno del índice, los demás recogidos y la palma hacia adentro, a la altura de la cara, toca con el borde interno del índice el dorso del pulgar de la otra
        mano, que está en la misma configuración. Luego las manos se mueven en diferentes direcciones. Los ojos se entrecierran, la boca se abocina.</p>
    </div>
    <a ui-sref="filSofo()" id="escultor-button387" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="escritor()" id="escultor-button388" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>